@charset "UTF-8";

/*---------------------------------------------------
		hikaku.css
---------------------------------------------------*/


/*hikaku_box
---------------------------------------------------*/
dl.hikaku_box{
}

dl.hikaku_box dd{
	min-height: 300px;
	_height: 300px;
	width: 205px;
	float: left;
	border: 1px solid #999999;
	margin-right: 5px;
	margin-bottom: 15px;
}

dl.hikaku_box dd h2{
	background: none;
	margin: 5px;
	overflow: hidden;
	_zoom: 1;
	clear: both;
}

dl.hikaku_box dd h2 img{
	margin-right: 5px;
	float: left;
}

dl.hikaku_box dd .link_list{
	margin: 5px;
}

dl.hikaku_box dd .link_list li{
	margin-right: 5px;
	float: left;
	_float: none;
	font-weight: normal;
}

dl.hikaku_box dd p.more{
	margin: 5px;
}

/*style_buttons3
---------------------------------------------------*/
.style_buttons3{
	margin: 10px 0 20px 0;
}

.style_buttons3 a.button,
.style_buttons3 button {
	-moz-border-radius: 5px 5px 5px 5px;
	background: none 0 0 #AB7F1D;
	border: 1px solid #A7A7A7;
	color: #FFFFFF;
	display: block;
	float: left;
	font-weight: bold;
	margin-right: 5px;
	padding: 5px;
	width: auto;
}

